$kind: http-request
url: "{{baseUrl}}/api/code/verify"
method: POST
headers:
  Accept: application/json
body:
  type: formdata
  content:
    - type: text
      key: verification_code
      value: "800000"
auth:
  type: bearer
  credentials:
    token: "{{bearerToken}}"
settings:
  disabledSystemHeaders:
    - accept
order: 10000
